MONGOC_WRITE_CONCERN_GET_WMAJORITY(3)

NAME
mongoc_write_concern_get_wmajority - mongoc_write_concern_get_wmajority()

SYNOPSIS

bool
mongoc_write_concern_get_wmajority (
   const mongoc_write_concern_t *write_concern);

PARAMETERS

•   write_concern: A mongoc_write_concern_t.

DESCRIPTION

Fetches if the write should be written to a majority of nodes before indicating success.

RETURNS

Returns true if wmajority is set.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc